html {
    position: relative;
}

.tx-t3sansprechpartnertool-pi-standorttool {
    display: none;
}
.aptool_standorttool_fullscreen_blocker {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(204,204,204,0.7);
    font-size: 18px;
    z-index: 502;
}

.aptool_p_kleiner_abstand {
    margin-bottom: 10px;
}
.aptool_abstand_oben {
    margin-top: 30px;
}
.t3s_ansprechpartnertool_standorttool_container span.aptool_kleine_schrift,
.t3s_ansprechpartnertool_standorttool_container p.aptool_kleine_schrift {
    font-size: 14px;
}

.t3s_ansprechpartnertool_standorttool_container {
    padding-bottom: 60px;
}

.aptool_hinweiscontainer {
    color: #e2001a;
}
.aptool_hinweiscontainer .aptool_bold {
    font-weight: bold;
}
.aptool_hinweis_live_verwendung:not(:last-child) {
    margin-bottom: 10px;
}
.aptool_container_sortierung {
    margin-bottom: 30px;
}
.aptool_container_sortierung > .aptool_container_sortierung_optionwrapper > label {
    padding-left: 5px;
    margin-left: 20px;
    display: block;
}
.aptool_container_sortierung > .aptool_container_sortierung_optionwrapper > .aptool_container_sortierung_optioninputwrapper {
    position: relative;
}
.aptool_container_sortierung > .aptool_container_sortierung_optionwrapper > .aptool_container_sortierung_optioninputwrapper > input {
    position: absolute;
    width: 14px;
    height: 14px;
    top: 7px;
}
.aptool_container_sortierung > p {
    margin-bottom: 10px;
}
.aptool_container_sortierung_optionwrapper {
    margin-bottom: 10px;
}

.aptool_tabelle {
    width: 100%;
    margin-bottom: 20px;
}
.aptool_tabelle tr.odd {
    background-color: #f9f9f9;
}
.aptool_tabelle tr.odd:hover {
    background-color: #e9e9e9;
}
.aptool_tabelle tr.even {
    background-color: #ededed;
}
.aptool_tabelle tr.even:hover {
    background-color: #dddddd;
}
.aptool_tabelle tbody {
    border-top: 1px solid #111;
    border-bottom: 1px solid #111;
}
.aptool_tabelle th {
    padding: 10px 18px;
}
.aptool_tabelle td {
    text-align: center;
    padding: 8px 10px;
}
.aptool_tabelle_standard td.kategorie {
    /* width: 24.845996%; */
    width: 242px;
}
.aptool_tabelle_standard td.position {
    /* width: 18.275154%; */
    width: 178px;
}
.aptool_tabelle_standard td.vorname {
    /* width: 13.7577%; */
    width: 134px;
}
.aptool_tabelle_standard td.nachname {
    /* width: 17.556468%; */
    width: 171px;
}
.aptool_tabelle_standard td.aktionen {
    /* width: 25.564682%; */
    width: 249px;
}
.aptool_tabelle_kontaktpunkte td.aktionen {
    /* width: 25.564682%; */
    width: 249px;
}

.aptool_container_neu {
    margin-bottom: 60px;
    cursor: pointer;
    display: inline-block;
}
.aptool_container_neu .aptool_neuer_ansprechpartner_text {
    display: inline-block;
    margin-bottom: 0px;
}

.aptool_container_bearbeitung {
    display: none;
}
.aptool_bearbeitung_anzeige_titel {
    font-weight: bold;
}
.aptool_container_bearbeitung,
.aptool_bearbeitung_formularzeile {
    width: 100%;
    overflow: hidden;
}
.aptool_bearbeitung_formularzeile {
    margin-bottom: 10px;
}
.aptool_container_bearbeitung_formular,
.aptool_container_bearbeitung_vorschau {
    width: 50%;
    float: left;
}
.aptool_container_bearbeitung_formular {
    padding-right: 10px;
}
.aptool_container_bearbeitung_vorschau {
    padding-left: 10px;
}
.aptool_bearbeitung_formularzeile > label,
.aptool_bearbeitung_formularzeile > .aptool_bearbeitung_formularzeile_labelcontainer {
    width: 47%;
    float: left;
}
.aptool_bearbeitung_formularzeile_labelcontainer > label {
    margin-bottom: 10px;
    display: block;
}
.aptool_bearbeitung_formularzeile_spezifikationen_aufzaehlung * {
    font-size: 14px !important;
}
.aptool_ausgewaehlte_spezifikation {
    position: relative;
    margin-top: 5px;
    padding-right: 40px;
}
.aptool_ausgewaehlte_spezifikation > .aptool_x_loeschen {
    position: absolute;
    top: 0px;
    right: 10px;
    width: 12px;
    height: 12px;
    cursor: pointer;
}
.aptool_ausgewaehlte_spezifikation > .aptool_x_loeschen > img {
    position: absolute;
    top: 5px;
}
.aptool_bearbeitung_formularzeile > select,
.aptool_bearbeitung_formularzeile > input {
    width: 53% !important;
    float: left;
    height: 30px !important;
    background-color: white;
    padding: 2px 6px !important;
}
.aptool_bearbeitung_formularzeile > select:disabled {
    background-color: #eee;
}
.aptool_bearbeitung_formularzeile > select > option {
    padding: 2px 0px;
}
.aptool_bearbeitung_formularzeile > input[type=file] {
    display: none;
}
.aptool_bearbeitung_formularzeile .aptool_bearbeitung_fileupload_label {
    margin-left: 47%;
    font-size: 14px;
    padding: 5px 0px;
    float: left;
    width: 53%;
    position: relative;
    padding-right: 30px;
    word-wrap: break-word;
}
.aptool_bearbeitung_formularzeile .aptool_bearbeitung_foto_vorschau {
    width: 47%;
    padding: 10px 10px 10px 0px;
    float: left;
}
.aptool_bearbeitung_formularzeile .aptool_bearbeitung_foto_vorschau + .aptool_bearbeitung_fileupload_label {
    margin-left: 0;
}
.aptool_bearbeitung_formularzeile .aptool_bearbeitung_fileupload_label > * {
    font-size: 14px;
}
.aptool_bearbeitung_formularzeile .aptool_bearbeitung_fileupload_label > .fa {
    position: absolute;
    right: 0px;
    top: 3px;
    display: none;
    margin: 0px !important;
    padding: 5px;
}
.aptool_bearbeitung_formularzeile .aptool_bearbeitung_fileupload_button {
    width: 53%;
    border: 1px solid #ccc;
    padding: 0px 3px;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
    text-align: center;
    background-color: #ccc;
}
.aptool_bearbeitung_formularzeile .aptool_bearbeitung_foto_loeschen {
    width: 100%;
    border: 1px solid #ccc;
    padding: 0px 3px;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
    text-align: center;
    background-color: #ccc;
    margin-top: 10px;
}
.aptool_bearbeitung_formularzeile .aptool_bearbeitung_fileupload_hinweis {
    color: #e2001a;
    margin-left: 47%;
    font-size: 14px;
    width: 53%;
    float: left;
}
.aptool_bearbeitung_formularzeile > select.aptool_bearbeitung_formular_multiselect {
    height: 200px !important;
}
.aptool_bearbeitung_button {
    display: inline-block;
    width: 150px;
    text-align: center;
    cursor: pointer;
    padding: 7px 14px;
    background: #E3051A;
    color: #fff;
    border-radius: 2px;
    transition: all 0.3s ease-in-out;
}
.aptool_bearbeitung_button:not(:last-child) {
    margin-right: 40px;
}
.aptool_bearbeitung_error {
    border: 1px solid #e2001a !important;
}
div.aptool_bearbeitung_error_text {
    float: left;
    margin-left: 47%;
    color: #e2001a;
    font-size: 14px !important;
}
.aptool_bearbeitung_vorschau {
    background-color: #dedede;
    padding: 10px 15px 15px;
    border-radius: 2px;
}
.aptool_bearbeitung_vorschau * {
    /* color: black; */
    color: #56575e;
}
.aptool_bearbeitung_vorschau > p {
    color: #6b6b71;
    margin-bottom: 20px;
}
#aptool_bearbeitung_vorschau_container {
    border-top: 1px solid #fff;
    padding-top: 15px;
}
#aptool_bearbeitung_vorschau_container > p {
    margin-bottom: 0px;
}
.aptool_bearbeitung_vorschau .aptool_bearbeitung_vorschau_abteilung {
    font-weight: bold;
    font-size: 24px;
    color: #56575e;
    margin-bottom: 35px !important;
}
.aptool_bearbeitung_vorschau .aptool_bearbeitung_vorschau_name {
    font-weight: bold;
}
.aptool_bearbeitung_vorschau .aptool_bearbeitung_vorschau_schwarzertext {
    color: black;
}
.aptool_bearbeitung_vorschau .aptool_bearbeitung_vorschau_fettertext {
    font-weight: bold;
}
.aptool_bearbeitung_vorschau .aptool_bearbeitung_vorschau_fakelink,
.aptool_bearbeitung_vorschau .aptool_bearbeitung_vorschau_fakelink * {
    cursor: pointer;
    color: #e2001a;
    font-weight: bold;
}
.aptool_bearbeitung_vorschau .aptool_bearbeitung_vorschau_fakeemaillink {
    
}
.aptool_bearbeitung_vorschau .aptool_bearbeitung_vorschau_fakeemaillink:before {
    color: #e2001a;
    content: ">\202f";
    font-weight: bold;
}

.ui-state-highlight {
    background-color: #fffa90 !important;
    border: none !important;
}
.ui-state-highlight > td {
    background-color: #fffa90 !important;
    border: none !important;
}

#noCertsFound {
    display: none;
}

/********** Icons **********/

.t3s_ansprechpartnertool_standorttool_container .fa.fa-pencil,
.t3s_ansprechpartnertool_standorttool_container .fa.fa-trash,
.t3s_ansprechpartnertool_standorttool_container .fa.fa-times,
.t3s_ansprechpartnertool_standorttool_container .fa.fa-check,
.t3s_ansprechpartnertool_standorttool_container .fa.fa-plus,
.t3s_ansprechpartnertool_standorttool_container .fa.fa-arrow-up,
.t3s_ansprechpartnertool_standorttool_container .fa.fa-arrow-down {
    cursor: pointer;
    margin: 5px 10px;
}

.t3s_ansprechpartnertool_standorttool_container .fa.fa-pencil {
    color: #fb8c00;
}

.t3s_ansprechpartnertool_standorttool_container .fa.fa-trash,
.t3s_ansprechpartnertool_standorttool_container .fa.fa-times {
    color: #cf2a27;
}

.t3s_ansprechpartnertool_standorttool_container .fa.fa-plus,
.t3s_ansprechpartnertool_standorttool_container .fa.fa-check {
    color: #4caf50;
}

.t3s_ansprechpartnertool_standorttool_container .fa.fa-plus.disabled {
    color: #6a6b71;
}
.t3s_ansprechpartnertool_standorttool_container .fa.fa-plus.aptool_neuer_ansprechpartner {
    margin: 5px 15px 5px 0px;
}

.t3s_ansprechpartnertool_standorttool_container .fa.fa-arrow-up,
.t3s_ansprechpartnertool_standorttool_container .fa.fa-arrow-down {
    color: #6b6b71;
}

.savebox div.aptool_savebox_tabellencontainer {
    overflow: hidden;
    display: block;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
}
.savebox div.aptool_savebox_tabelle_alt, 
.savebox div.aptool_savebox_tabelle_neu {
    float: left;
    width: 50%;
}